## libcatalyst-plugin-setenv-perl 0.03

=== debian/changelog ===
libcatalyst-plugin-setenv-perl (0.03-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 11:56:01 +0100

libcatalyst-plugin-setenv-perl (0.03-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since stretch:
    + libcatalyst-plugin-setenv-perl: Drop versioned constraint on
      libcatalyst-modules-extra-perl in Replaces.
    + libcatalyst-plugin-setenv-perl: Drop versioned constraint on
      libcatalyst-modules-extra-perl in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 22:15:18 +0100

libcatalyst-plugin-setenv-perl (0.03-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:21:24 +0100

libcatalyst-plugin-setenv-perl (0.03-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Fix typo in long description. Thanks to Mirco Scottà for the bug
    report. (Closes: #772762)

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Add explicit build dependency on libmodule-build-perl
  * Remove versions from libcatalyst-perl dependencies, satisfied
    since the squeeze release
  * Update to Standards-Version 3.9.6

 -- Niko Tyni <ntyni@debian.org>  Sun, 07 Jun 2015 21:57:59 +0300

libcatalyst-plugin-setenv-perl (0.03-2) unstable; urgency=medium

  * fix typo in package name in breaks/replaces relation (missed -extra)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 27 May 2014 23:10:38 +0300

libcatalyst-plugin-setenv-perl (0.03-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-extra-perl, where it
    was bundled.

 -- Damyan Ivanov <dmn@debian.org>  Fri, 16 May 2014 10:22:51 +0300
