=== debian/control ===
Source: libcatalyst-plugin-setenv-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcatalyst-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-setenv-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-setenv-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-Setenv

Package: libcatalyst-plugin-setenv-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl
Description: set up the environment from Catalyst's config file
 Catalyst::Plugin::Setenv handles setting up environment variables via the
 central configuration file for Catalyst.
 .
 It supports setting, prepending and appending to environment variables.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
