=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Plugin-Setenv   .*/Catalyst-Plugin-Setenv-v?@ANY_VERSION@@ARCHIVE_EXT@$
